aboutsummaryrefslogtreecommitdiffstats
path: root/daemon
diff options
context:
space:
mode:
authortv <tv@iiso>2011-09-12 17:51:47 +0200
committertv <tv@iiso>2011-09-12 17:51:47 +0200
commit4bf7555ad325e4c44e08560c7109ae7e614dd9ee (patch)
treea0f94c1a8b21e17f36cc34cc6ff085819d95b738 /daemon
parent1b1b674c708888840361cb6c617e7e55d7c36bee (diff)
//Reaktor/daemon: initial commit
Diffstat (limited to 'daemon')
-rwxr-xr-xdaemon12
1 files changed, 12 insertions, 0 deletions
diff --git a/daemon b/daemon
new file mode 100755
index 0000000..ae2b49f
--- /dev/null
+++ b/daemon
@@ -0,0 +1,12 @@
+#! /bin/sh
+#
+# //Reaktor/daemon
+#
+# Start Reaktor as daemon w/o leaving an useless shell around.
+#
+set -euf
+
+# cd //Reaktor
+cd $(dirname $(readlink -f $0))
+
+./index &